<bugID>1052519<Summary>Capture application update's update.log in update hotfix forensics</Summary><Description>The Firefox update hotfix currently reports the raw log from the hotfix itself and the install.log from the installer it runs. The hotfix does *not* report the update.log from the Firefox updater.

I talked to rstrong and this is apparently an oversight. We should collect the (sanitized) update.log as well.</Description></bugID>